uuid: 736a6313-c28e-40c7-b666-bb50984a0eea
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.groups_content_list.field_display_type
    - field.field.paragraph.groups_content_list.field_included_groups
    - field.field.paragraph.groups_content_list.field_page_size
    - field.field.paragraph.groups_content_list.field_paragraph_admin_label
    - field.field.paragraph.groups_content_list.field_title
    - paragraphs.paragraphs_type.groups_content_list
id: paragraph.groups_content_list.preview
targetEntityType: paragraph
bundle: groups_content_list
mode: preview
content:
  field_paragraph_admin_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_display_type: true
  field_included_groups: true
  field_page_size: true
  field_title: true
  search_api_excerpt: true
